%define module_name Facebook-InstantArticle
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(DateTime/Locale.pm) perl(DateTime/TimeZone.pm) perl(ExtUtils/MakeMaker.pm) perl(Mojolicious.pm) perl(Moose.pm) perl(Test/More.pm) perl(XML/Generator.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.14
Release: alt1
Summary: Helper class for generating Facebook Instant Article markup.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TO/TOREAU/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Facebook::InstantArticle is a simple helper class for generating Facebook Instant Articles markup.

At the moment it doesn't support all of the features, and both the internal and
external API are subject to change in upcoming releases, so use with care.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/F*

%changelog
* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Sat Oct 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Fri Nov 18 2016 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- initial import by package builder

